---
  - device: ceos1
    interface: Ethernet1
    neighbor: csr1
    neighbor_interface: GigabitEthernet1
  - device: ceos1
    interface: Ethernet2
    neighbor: vx1
    neighbor_interface: swp1
  - device: ceos1
    interface: Ethernet3
    neighbor: mx1
    neighbor_interface: ge-0/0/0
